/* Class = "NSToolbarItem"; label = "Password"; ObjectID = "fXg-Nn-XLM"; */
"fXg-Nn-XLM.label" = "Password";

/* Class = "NSToolbarItem"; paletteLabel = "Password"; ObjectID = "fXg-Nn-XLM"; */
"fXg-Nn-XLM.paletteLabel" = "Password";

/* Class = "NSButtonCell"; title = "Password"; ObjectID = "vid-Vs-bHC"; */
"vid-Vs-bHC.title" = "Password";

/* Class = "NSMenuItem"; title = "All Findable Tags"; ObjectID = "0Ha-MF-aeb"; */
"0Ha-MF-aeb.title" = "Tutti i tag trovati";

/* Class = "NSMenuItem"; title = "Overwrite Files"; ObjectID = "21F-Xb-CWo"; */
"21F-Xb-CWo.title" = "Sovrascrivi i file";

/* Class = "NSMenuItem"; title = "Export Tags as File"; ObjectID = "2OC-Yp-2nn"; */
"2OC-Yp-2nn.title" = "Esporta tag come file";

/* Class = "NSMenuItem"; title = "Actions"; ObjectID = "3Fa-P3-VVf"; */
"3Fa-P3-VVf.title" = "Azioni";

/* Class = "NSToolbarItem"; label = "Process"; ObjectID = "6Xe-yb-QTv"; */
"6Xe-yb-QTv.label" = "Elabora";

/* Class = "NSToolbarItem"; paletteLabel = "Process"; ObjectID = "6Xe-yb-QTv"; */
"6Xe-yb-QTv.paletteLabel" = "Elabora";

/* Class = "NSMenuItem"; title = "All Findable Tags"; ObjectID = "86h-Pf-YAN"; */
"86h-Pf-YAN.title" = "Tutti i tag trovati";

/* Class = "NSToolbarItem"; label = "More Apps"; ObjectID = "9Wv-iM-Ajs"; */
"9Wv-iM-Ajs.label" = "Altre app";

/* Class = "NSToolbarItem"; paletteLabel = "More Apps"; ObjectID = "9Wv-iM-Ajs"; */
"9Wv-iM-Ajs.paletteLabel" = "Altre app";

/* Class = "NSButtonCell"; title = "BUY A LICENSE"; ObjectID = "9bW-Yh-hMd"; */
"9bW-Yh-hMd.title" = "ACQUISTA UNA LICENZA";

/* Class = "NSMenu"; title = "Copy Tags in a Section"; ObjectID = "Ary-TM-Bne"; */
"Ary-TM-Bne.title" = "Copia i tag in una sezione";

/* Class = "NSButtonCell"; title = "Photos"; ObjectID = "CPd-vA-vQ8"; */
"CPd-vA-vQ8.title" = "Foto";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "Dpl-6L-LOG"; */
"Dpl-6L-LOG.title" = "Oggetto 2";

/* Class = "NSToolbarItem"; label = "Previous / Next"; ObjectID = "ET2-qH-cGn"; */
"ET2-qH-cGn.label" = "Precedente / Successivo";

/* Class = "NSToolbarItem"; paletteLabel = "Previous / Next"; ObjectID = "ET2-qH-cGn"; */
"ET2-qH-cGn.paletteLabel" = "Precedente / Successivo";

/* Class = "NSMenuItem"; title = "Export as CSV"; ObjectID = "F3R-k4-L9N"; */
"F3R-k4-L9N.title" = "Esporta come CSV";

/* Class = "NSToolbarItem"; label = "Import / Remove"; ObjectID = "HHp-fm-dN1"; */
"HHp-fm-dN1.label" = "Importa / Rimuovi";

/* Class = "NSToolbarItem"; paletteLabel = "Import / Remove"; ObjectID = "HHp-fm-dN1"; */
"HHp-fm-dN1.paletteLabel" = "Importa / Rimuovi";

/* Class = "NSMenuItem"; title = "Import Tags From File"; ObjectID = "HPv-Qi-BZM"; */
"HPv-Qi-BZM.title" = "Importa tag da file";

/* Class = "NSMenuItem"; title = "Process"; ObjectID = "I7r-Ie-lea"; */
"I7r-Ie-lea.title" = "Elabora";

/* Class = "NSToolbarItem"; label = "Photos"; ObjectID = "Jsr-gQ-XgR"; */
"Jsr-gQ-XgR.label" = "Foto";

/* Class = "NSToolbarItem"; paletteLabel = "Photos"; ObjectID = "Jsr-gQ-XgR"; */
"Jsr-gQ-XgR.paletteLabel" = "Foto";

/* Class = "NSMenuItem"; title = "Selected Tags"; ObjectID = "KBr-Lz-Vyf"; */
"KBr-Lz-Vyf.title" = "Tag selezionati";

/* Class = "NSMenuItem"; title = "Paste EXIF GPS Data"; ObjectID = "Myw-tX-ROA"; */
"Myw-tX-ROA.title" = "Incolla i dati GPS EXIF";

/* Class = "NSMenuItem"; title = "Copy Selected Tags"; ObjectID = "O2l-ng-UeM"; */
"O2l-ng-UeM.title" = "Copia i tag selezionati";

/* Class = "NSMenuItem"; title = "Presets"; ObjectID = "Pg7-Xj-BHF"; */
"Pg7-Xj-BHF.title" = "Preset";

/* Class = "NSMenuItem"; title = "Displayed Tags"; ObjectID = "Pjj-4M-Qh3"; */
"Pjj-4M-Qh3.title" = "Tag visualizzati";

/* Class = "NSToolbarItem"; label = "Search Tags"; ObjectID = "QW5-ru-lwO"; */
"QW5-ru-lwO.label" = "Cerca i tag";

/* Class = "NSToolbarItem"; paletteLabel = "Search Tags"; ObjectID = "QW5-ru-lwO"; */
"QW5-ru-lwO.paletteLabel" = "Cerca i tag";

/* Class = "NSToolbarItem"; label = "Presets"; ObjectID = "Qdk-KV-8AA"; */
"Qdk-KV-8AA.label" = "Preset";

/* Class = "NSToolbarItem"; paletteLabel = "Presets"; ObjectID = "Qdk-KV-8AA"; */
"Qdk-KV-8AA.paletteLabel" = "Preset";

/* Class = "NSWindow"; title = "MetaImage"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "MetaImage";

/* Class = "NSMenuItem"; title = "Copy Tags in a Section"; ObjectID = "R0A-D5-X9U"; */
"R0A-D5-X9U.title" = "Copia i tag in una sezione";

/* Class = "NSMenuItem"; title = "Export Thumbnails"; ObjectID = "UHA-s6-YVb"; */
"UHA-s6-YVb.title" = "Esporta miniature";

/* Class = "NSToolbarItem"; label = "Actions"; ObjectID = "Yaj-yN-ADW"; */
"Yaj-yN-ADW.label" = "Azioni";

/* Class = "NSToolbarItem"; paletteLabel = "Actions"; ObjectID = "Yaj-yN-ADW"; */
"Yaj-yN-ADW.paletteLabel" = "Azioni";

/* Class = "NSMenuItem"; title = "Erase"; ObjectID = "aL1-3X-4jm"; */
"aL1-3X-4jm.title" = "Elimina";

/* Class = "NSMenuItem"; title = "Copy EXIF GPS Data"; ObjectID = "ah4-TN-6i5"; */
"ah4-TN-6i5.title" = "Copia i dati GPS EXIF";

/* Class = "NSMenuItem"; title = "Create Copies"; ObjectID = "bGB-Bv-oAI"; */
"bGB-Bv-oAI.title" = "Crea copie";

/* Class = "NSMenuItem"; title = "Export JPGFromRaw"; ObjectID = "csk-ZI-b47"; */
"csk-ZI-b47.title" = "Esporta JPGFromRaw";

/* Class = "NSToolbarItem"; label = "Restore"; ObjectID = "dbS-46-mf0"; */
"dbS-46-mf0.label" = "Ripristina";

/* Class = "NSToolbarItem"; paletteLabel = "Restore"; ObjectID = "dbS-46-mf0"; */
"dbS-46-mf0.paletteLabel" = "Ripristina";

/* Class = "NSMenuItem"; title = "Export as JSON"; ObjectID = "g8h-Fn-rHL"; */
"g8h-Fn-rHL.title" = "Esporta come JSON";

/* Class = "NSMenuItem"; title = "Export To Photos.app"; ObjectID = "kIO-Zb-1bp"; */
"kIO-Zb-1bp.title" = "Esporta in Photos.app";

/* Class = "NSMenuItem"; title = "Selected Tags"; ObjectID = "lGO-7G-eCw"; */
"lGO-7G-eCw.title" = "Tag selezionati";

/* Class = "NSToolbarItem"; label = "Erase"; ObjectID = "lZ3-2a-RzS"; */
"lZ3-2a-RzS.label" = "Elimina";

/* Class = "NSToolbarItem"; paletteLabel = "Erase"; ObjectID = "lZ3-2a-RzS"; */
"lZ3-2a-RzS.paletteLabel" = "Elimina";

/* Class = "NSMenuItem"; title = "Displayed Tags"; ObjectID = "mJ1-kc-POB"; */
"mJ1-kc-POB.title" = "Tag visualizzati";

/* Class = "NSMenuItem"; title = "Restore"; ObjectID = "qfH-iD-Hd2"; */
"qfH-iD-Hd2.title" = "Ripristina";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "ql6-FP-kYl"; */
"ql6-FP-kYl.title" = "Oggetto 3";

/* Class = "NSToolbarItem"; label = "Tasks"; ObjectID = "rch-6t-Xz4"; */
"rch-6t-Xz4.label" = "Attività";

/* Class = "NSToolbarItem"; paletteLabel = "Tasks"; ObjectID = "rch-6t-Xz4"; */
"rch-6t-Xz4.paletteLabel" = "Attività";

/* Class = "NSMenu"; title = "Export Tags as File"; ObjectID = "uKM-Bw-bqN"; */
"uKM-Bw-bqN.title" = "Esporta tag come file";

/* Class = "NSMenuItem"; title = "Paste Multiple Tags"; ObjectID = "uvN-23-T1R"; */
"uvN-23-T1R.title" = "Incolla più tag";

